services:

  company-admin-frontend:
    build:
      context: .
      network: host

    container_name: company-admin-frontend

    restart: unless-stopped

    ports:
      - "3000:3000"

    environment:
      - HOST=0.0.0.0
      - PORT=3000